<div class="action-elements">

  <h1 class="action-elements__title">People Actions</h1>

  <div class="action-elements__container--main">

    <div class="action-elements__container__left">
      <button class="action-elements__container__button--people">
        <span class="fa fa-plus"></span> Add People
      </button>
    </div>

    <div class="action-elements__container__right">
      <a class="action-elements__container__link--people">Details</a>
    </div>
  </div>

  <div class="action-elements__container--second">

    <div class="action-elements__cell">
      <h1 class="action-elements__title">People Actions</h1>
      <a class="action-activity">CutAndPastey</a>
    </div>

    <div class="action-elements__cell">
      <h1 class="action-elements__title">Activity Commit</h1>
      <a class="action-commit">CutAndPastey</a>
    </div>

    <div class="action-elements__cell">
      <h1 class="action-elements__title">Chat Mention</h1>
      <a class="action-mention">
        <span class="fa fa-chevron-up"></span> 1 mention
        <span class="fa fa-times-circle"></span>
      </a>
    </div>

  </div>

</div>
